/*.controlscontainer {*/
/*  width: 100%;*/
/*  position: relative;*/
/*}*/

.slider {
  -webkit-appearance: none;
  width: 25%;
  height: 5px;
  background: #d3d3d3;
  outline: none;
  -webkit-transition: .2s;
  transition: opacity .2s;
  margin-left: 30px;
  /*border-radius: 15px;*/
  position: absolute;
  top: 15%;
  left: 73%;
  transform: translate(-15%, -73%);
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #0069d9;
  cursor: pointer;
  /*border-radius: 15px;*/
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #0069d9;
  cursor: pointer;
}

/*.vol{*/
/*  margin-left: 5px;*/
/*}*/

/*@media only screen and (max-width: 768px) {*/
/*  controlscontainer {*/
/*    width: 25px;*/
/*  }*/
/*}*/

.container {
  width: auto;
  padding: 0 15px;
}

/* Footer */
.footer {
  background-color: #f5f5f5;
}

.footer img{
  height: 1em;
  width: auto;
}